##
## PhpSpreadsheet
##

ArgumentSeparator	= ;


##
##	(For future use)
##
currencySymbol	= zł


##
##	Excel Error Codes	(For future use)

##
NULL	= #ZERO!
DIV0	= #DZIEL/0!
VALUE	= #ARG!
REF	= #ADR!
NAME	= #NAZWA?
NUM	= #LICZBA!
NA	= #N/D!
